<html>
  <head>
    <title>JavaScript Example</title>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript
      // Stop Hiding JavaScript Commands -->
    </script>
  </head>

  <body bgcolor=#ccffff>
    <center><h3>JavaScript Example</h3></center>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript
      document.write("JavaScript document.write");
      document.write("<h5>Header 5 Line with a carriage return</h5><br />");
      document.write("<i>Another Line that is Italic.</i>");
      // Stop Hiding JavaScript Commands -->
    </script>
  </body>
</html>